<?php

if (!defined('ACCESSCONST')) {
    die("Access denied !");
}

  function postgresql_version() {

     $getverinit = exec("dpkg -s postgresql | grep Version");
     $getversec = explode(":", $getverinit);
     $getvertert = explode("+", $getversec[1]);
     $finalversion = $getvertert[0];

     return $finalversion;
  }

?>
